/** Stage container **/

.connected-carousels .stage {
    width: 733px;
    margin: 20px auto;
    position: relative;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 773px;
    margin: 20px auto;
    position: relative;
}
.navigation .btn{
	float:left;
}
/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
	
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 549px;   
}
.connected-carousels .carousel-stage li {
    width: 773px;
}

.connected-carousels .carousel-stage .left{
	position:absolute;
	bottom:15px;
	right:45px;
	cursor:pointer;
}
.connected-carousels .carousel-stage .right{
	position:absolute;
	bottom:15px;
	right:15px;
	cursor:pointer;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 80px;
    width: 670px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

.connected-carousels .carousel-navigation li {
	width: 107px;
    cursor: pointer;
	padding-right:5px;
}
.connected-carousels .carousel-navigation li .ckckc{
	width:100%;
	height:100%;
	position:relative;
	
}
.connected-carousels .carousel-navigation li a{
	display:block;
}
.connected-carousels .carousel-navigation li img {
    display: block;
    /*border: 5px solid #fff;*/
}
.carousel-navigation .cover{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.70) url(add.png) center center no-repeat;
	position: absolute;
	display: none;
	top:0px;
	left:0px;
}
.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}
.connected-carousels .carousel-navigation li.active .cover{
	display: block;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}
.navigation .btn{
	float:left;
	cursor:pointer;
}
.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
